diff --git a/docs/deploy.sh b/docs/deploy.sh
new file mode 100755
index 0000000..8516718
--- /dev/null
+++ b/docs/deploy.sh
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+set -e
+
+nproc=$(nproc || echo 4)
+
+make clean
+make
+
+cd site
+git init
+git add .
+git commit -m 'Deploy'
+
+git remote add github git@github.com:lfairy/maud.git
+git push -f github master:gh-pages